body {
  background-image: url("/arcadefloor.jpg");
  background-size: 1920px 1065px;
  align-items: center;
}

@font-face {
  font-family: ArcadeTitle;
  src: url(https://losercorexoxo.neocities.org/arcade_ya/ARCADE_N.TTF);
}

h1 {
  background-image: url("/tvstatic.jpg");
  color: white;
  font-family: ArcadeTitle;
  border-color: #9288F2;
  border-width: 10px;
  border-style: solid;
  padding: 20px;
  width: 500px;
  margin-top: 20px;
  margin-left: 600px;
}

h2 {
  background-image: url("/tvstatic.jpg");
  color: white;
  font-family: ArcadeTitle;
  border-color: #9288F2;
  border-width: 10px;
  border-style: solid;
  padding: 20px;
  width: 600px;
  margin-top: 20px;
  margin-left: 550px;
}

div {
  color: white;
  font-family: "Courier New", Monospace;
  background-image: url("/arcademachine.png");
  background-repeat: no-repeat;
  background-size: 428px 800px;
  width: 428px;
  height: 800px;
  padding-top:125px;
  padding-left: 110px;
  padding-right: 300px;
  display: inline-block;
  margin-right: -300px;
  margin-bottom: -80px;
  margin-left: 30px;
}

footer {
  background-image: url("/tvstatic.jpg");
  color: white;
  font-family: ArcadeTitle;
  border-color: #9288F2;
  border-width: 10px;
  border-style: solid;
  padding: 20px;
  width: 250px;
}

a {
  color: white;
}